/*
Theme Name:     SCR
Description:    
Author:         WebWorX
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#footer-info, #scr-list {
	width: 33.33333%;
}

#scr-list {
	padding: 0 auto 10px auto;
	display: inline-block;
	float: left;
	color: #666;
	text-align: center;
}

#scr-list a {
	color: #F6DDD9;
	font-weight: 700;
}

#scr-list a:hover {
	opacity: 0.7;
}
@media all and (max-width: 980px) {
	#footer-info, #scr-list {
		float: none;
		text-align: center;
		width: 100%;
	}
}